<html>
    <head>
        <title>Tag: Button</title>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>

    </head>


    <body>

        <style>
            .button {
                background-color: #4CAF50;
                border: none;
                color: white;
                padding: 15px 32px;
                text-align: center;
                text-decoration: none;
                display: inline-block;
                font-size: 16px;
                margin: 4px 2px;
                cursor: pointer;
            }
        </style>

        <h1 class="titulo">Button</h1>
        <p>
            <b>Funcionalidade:</b> A tag &lt;Button&gt; é usada para definir um clik de botão que tem a ação de trazer uma pagina, imagem, mensagem e por ae vai...
        </p>

        <div class="codigo">

            <h3 class="exemplo exemplo_titulo" >Exemplo:</h3>

            <span class="tag">&lt;Button&gt;</span>

            <div class="exemplo">

                <button type="button" class = "button" onclick="alert('Acerto...Mizeravi')">CLICK!!!!</button>

            </div>

        </div>

    </body>
</html>
